Subject: (urth) No "Peace" in My House

From: Fred Kiesche <godelescherbach at gmail.com>
Date: Wed, 01 Jul 2009 02:54:00 +0000

O.K., which of you has got my copy of "Peace"? Sigh, I hate when this happens...

-- 
F.P. Kiesche III  "Ah Mr. Gibbon, another damned, fat, square book.
Always, scribble, scribble, scribble, eh?" (The Duke of Gloucester, on
being presented with Volume 2 of The Decline and Fall of the Roman
Empire.) Blogging at The Lensman's Children.